--- !ruby/object:Gem::Specification
name: rkerberos
version: !ruby/object:Gem::Version
  version: 0.1.3
platform: ruby
authors:
- Daniel Berger
- Dominic Cleal
autorequire: 
bindir: bin
cert_chain: []
date: 2013-09-07 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rake-compiler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: test-unit
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 2.1.0
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 2.1.0
- !ruby/object:Gem::Dependency
  name: dbi-dbrc
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.1.6
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: 1.1.6
description: |2
      The rkerberos library is an interface for the Kerberos 5 network
      authentication protocol. It wraps the Kerberos C API.
email:
- djberg96@gmail.com
- dcleal@redhat.com
executables: []
extensions:
- ext/rkerberos/extconf.rb
extra_rdoc_files:
- README.md
- CHANGES
- MANIFEST
- LICENSE
- ext/rkerberos/ccache.c
- ext/rkerberos/context.c
- ext/rkerberos/rkerberos.c
- ext/rkerberos/config.c
- ext/rkerberos/principal.c
- ext/rkerberos/kadm5.c
- ext/rkerberos/policy.c
- ext/rkerberos/keytab.c
- ext/rkerberos/keytab_entry.c
files:
- CHANGES
- Gemfile
- LICENSE
- MANIFEST
- README.md
- Rakefile
- ext/rkerberos/ccache.c
- ext/rkerberos/config.c
- ext/rkerberos/context.c
- ext/rkerberos/extconf.rb
- ext/rkerberos/kadm5.c
- ext/rkerberos/keytab.c
- ext/rkerberos/keytab_entry.c
- ext/rkerberos/policy.c
- ext/rkerberos/principal.c
- ext/rkerberos/rkerberos.c
- ext/rkerberos/rkerberos.h
- rkerberos.gemspec
- test/test_config.rb
- test/test_context.rb
- test/test_credentials_cache.rb
- test/test_kadm5.rb
- test/test_keytab_entry.rb
- test/test_krb5.rb
- test/test_krb5_keytab.rb
- test/test_policy.rb
- test/test_principal.rb
homepage: http://github.com/domcleal/rkerberos
licenses:
- Artistic 2.0
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.0.5
signing_key: 
specification_version: 4
summary: A Ruby interface for the the Kerberos library
test_files:
- test/test_policy.rb
- test/test_keytab_entry.rb
- test/test_context.rb
- test/test_kadm5.rb
- test/test_principal.rb
- test/test_credentials_cache.rb
- test/test_config.rb
- test/test_krb5.rb
- test/test_krb5_keytab.rb
